<script>
  let current = "";
  
</script>
<style>
	.selected {
		background-color: red;
		
	}
</style>
<!-- We will cover buttons in week 7! class="btn btn-secondary" -->
<button class:selected="{current === 'messi'}" on:click={() => (current = "messi")}>
  Messi
</button>

<button class:selected='{current === 'ronaldo'}' on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class:selected='{current === 'neymar'}' on:click={() => (current = "neymar")}>
  Neymar
</button>
